﻿.cmxform label {
	font-weight:normal;	
}

.cmxform fieldset {
	margin-bottom:10px;
}

.cmxform input {
	padding:1px;
	font-size:1em;
	margin-right:5px;
	margin-bottom: 0;
	width:200px;
	border:1px solid #ababab;
	color:#464646;
}

.cmxform input.radio {
	padding:auto;
	font-size:auto;
	margin-right:5px;
	width:auto;
	border-width: 0;
}

.cmxform select {
	padding:1px;
	font-size:1em;
	margin-right:5px;
	width:204px;
	border:1px solid #ababab;
	color:#464646;
}

.cmxform textarea {
	padding:1px;
	font-size:1.3em;
	margin-right:5px;
	width:200px;
	border:1px solid #ababab;
	color:#464646;
}


.cmxform ol li {
	margin-bottom:4px;
}

.cmxform ol li.action-button {
	width: 328px;
}

.cmxform ol li span.note {
	padding-left:124px;
	font-size:.9em;
	color:#ababab;
}

.cmxform ol.details-number label {
	width:160px;
	font-weight:bold;
}

.cmxform.contactform ol label {
	width:140px;
}

.cmxform.contactform ol label.option {
	width: auto;
	margin-bottom: 2px;
}

.cmxform.contactform ol label.option input {
	margin-bottom: -2px!important;
	margin-right: 3px;
}

.cmxform.contactform ol label.option span {
	@display: inline-block;
	@padding-bottom: 3px;
}

.cmxform.contactform .error-message-block {display: block; margin-left: 140px; _margin-left: 143px;}
	.cmxform.contactform .error-message-block .error-message {margin: 0!important;}

.cmxform.contactform .error-message {margin-left: 140px; margin-top: 0!important; padding-top: 0!important;}

ol.form-transfers label {width: 130px;}
ol.form-transfers li span.note {padding-left: 130px!important;}
	ol.form-transfers li span.note input {} /* iespecials.css & ie7*/
ol.form-transfers .error-message {margin-left: 130px;}

.cmxform.form-changepass .error-message {margin-left: 0!important; line-height: 1.5em;}

.requiredNote	{
	float: right;
}/* cleared */